.ui--content-page .links a {
    text-decoration: none;
    color: #3b97e0;
    font-size: 20px;
    border: 2px solid #3b97e0;
    padding: 5px 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    width: 65%;
    margin: 15px 0;
}

.ui--content-page .links a:nth-child(1) {

    margin: 60px 0;
}

.ui--content-page .add-meterials {
    background-color: #ddeff8;
    padding: 20px 30px;
}

.ui--content-page h1 {
    font-weight: 700;
    color: #0061ad;
    font-size: 30px;
    line-height: 1.4em;
}

.ui--content-page h2, h3 {
    font-weight: 600;
    color: #0061ad;
    font-size: 25px;
    line-height: 1.4em;
}

.ui--content-page p {
    margin-bottom: 0;
}

@media (max-width: 1200px) {
    .ui--content-page .links a,
    .ui--content-page .links img {
        width: 80%;
    }
}

@media (max-width: 992px) {
    .ui--content-page .links a,
    .ui--content-page .links img {
        width: 100%;
    }
}



#block-views-block-ui-additional-materials-block-1 h3 {
    margin-top: 30px;
}

.ui--content-page .views-row {
    margin-top: 10px;
}

.ui--stream img {
    width: 100%;
    height: auto;
    margin-bottom: 2%;
}